/*
Theme Name: Tralee
Description: This is the website theme for http://www.traleehairandbeauty.com.au. This theme is copyright 2011, Tralee Hair and Beauty Retreat. The Tralee theme is a child theme for the twentyeleven theme. All rights reserved. 
Author: Spry Web Consultancy
Author URI:     http://www.sprywebconsultancy.com.au
Template: twentyeleven
Version: 1.0.0
*/

@import url("../twentyeleven/style.css");

body {
    background: none repeat scroll 0 0 #E2E2E2;
}

body, input, textarea {
	color: #5b5045;
	font-size: 11px;
	font-family: "Times New Roman", Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: normal;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	line-height:1.4;
}

.entry-content h1,
.comment-content h1,
 {	color: #5b5045;
	font-weight: bold;
	margin: 0 0 .8125em;
}

.entry-content h2, .comment-content h2 {
	color: #5b5045;
	font-weight: bold;
	margin-bottom:.2125em;
}

.entry-content h3,
.comment-content h3 {
	font-size: 16px;
	letter-spacing: normal;
	line-height: normal;
	text-transform:none;
	font-weight:bold;
	margin-bottom:.2125em;}

.hentry, .no-results {
    border-bottom: none;
    margin: 0;
    padding: 0;
    position: relative;
}

h2 { 
	font-size:16px;
	color: #5b5045;
}

/* Links */
a {
	color: #5b5045;
	text-decoration:underline;
}
a:focus,
a:active,
a:hover {
	text-decoration: underline;
	color:#F69BD2;
}

#innerbgcontainer {
    margin: 2em auto;
    max-width: 800px;
	padding: 16px 10px;
	background-image:url('http://www.traleehairandbeauty.com.au/wp-content/themes/traleetheme/images/innerbgpink.png');
	background-repeat:repeat;
	-moz-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;
	
}

#page {
    margin: auto;
    max-width: 780px;	
	background:url('http://www.traleehairandbeauty.com.au/wp-content/themes/traleetheme/images/whitepgbg.png');
	background-repeat:repeat;
}

/*WEBSITE HEADER STYLES*/
#headerimage {
	height: 267px;
	width: 746px;
	margin: 9px 17px -7px 17px !important;
}

#facebookicon {padding-top:2px;}

#headertop {
	width: 763px;
	height:91px;
	clear:both;
}

#phonenumber { 
	font-size:50px;
	text-align:right;
	height:82px;
	float:left;
	width:560px;
	padding-top:13px;
	line-height:1;
	
}

#headerlogo {
	height: 91px;
	width: 186px;
	margin-left: 17px !important;
	float:left;
}

#branding img {
	height: auto;
	margin: auto;
	width: auto;
	float:left;
}

#branding {
	border-top: none;
	padding-bottom: 21px;
	position: relative;
	z-index: 2;
	float:left; 
	clear:both;
}
/*END WEBSITE HEADER*/

/*TOP MENU STYLYING*/
ul#menu-topmenu.menu li#menu-item-65.menu-item a {
	 color:#f69bd2; font-weight:bold;
}

#access {
	background: none;
	box-shadow: none;
	clear: none;
	display: block;
	float: left;
	margin: auto;
	width: 566px;
	padding-left: 80px;
}

#access ul {
	font-size: 15px;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
	font-weight:normal;
}
#access li {
	float: left;
	position: relative;
	padding-top:7px;
}
#access a {
	color: #5b5045;
	display: block;
	line-height: 1em;
	padding: 0 .7em;
	text-decoration: none;
}
	
#access div {
	margin: 0 0 0 0px;
}

#access ul ul {
	
	box-shadow: none;
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: none;
	border-bottom: 1px dotted #ddd;
	color: #5b5045;
	font-size: 15px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: none;
	text-decoration:underline;
}
#access li:hover > a,
#access a:focus {
	background: none; 
	text-decoration:underline;
}
#access ul li:hover > ul {
	display: block;
}
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
}

#main {
	clear: both;
	padding: 0px;
	background-color:#FFF;
	margin-left:17px;
	margin-right:14px;
}
/*END TOP MENU*/

/* Right Content */
.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}
.left-sidebar #content {
    background-color: #FFFFFF;
    margin: 0 14px 0 165px;
    padding: 15px;
    width: 533px;
	}
	
.left-sidebar #secondary {
	float: left;
	margin-left: 5px;
	margin-right: 0;
	width: 131px;
	background-color:#FFF;
	padding:10px;
}

.entry-content, .entry-summary {
    padding: 0;
}

.entry-title {
    clear: both;
    color: #F69BD2;
    font-size: 25px;
    font-weight: bold;
    line-height: 1em;
    padding-bottom: 10px;
    padding-top: 0px;
}

p {
    margin-bottom: 1.2em;
}

<!--LEFT SIDEBAR WIDGET AREA & NAV STYLING-->
.widget-area {
	font-size: 14px;
}
.widget {
	clear: both;
	margin: 0 0 0 0;
}
.widget-title {
	color: #f5a2d2;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: normal;
	line-height: normal;
	text-transform: none;
}

.menu-leftmenu-container {
	clear: none;
	display: block;
}

.widget ul {
	font-size: 14px;
	margin: 0;
	list-style:none;
}

.widget li {
	position: relative;
	padding-top:7px;
}

.widget ul ul {
	box-shadow: none;
	background-color:#FFF;
	display: none;
	margin: 0;
	position: absolute;
	top: 0em;
	left: 8em;
	width: 188px;
	z-index: 99999;
}
.widget ul ul li:hover {
	display: block;
}

.widget a {
	font-weight: normal;
	text-decoration: none;
	display: block;
	color:#5b5045;
}

.widget ul ul a {
	color:#5b5045; 
	font-weight:normal;
}

.widget li:hover > a,
.widget ul ul :hover > a,
.widget a:focus {
	text-decoration: underline;
	color:#5b5045;
}

.widget a:focus { 
	font-weight:bold;
	color:#5b5045;
}
.widget ul li:hover > ul {
	display: block;
	color:#5b5045;
}

ul#menu-leftmenu.menu li#menu-item-85.menu-item a { 
	color:#f69bd2;
}

ul#menu-leftmenu.menu li#menu-item-92.menu-item a { 
	font-weight:bold;
}

/*END LEFT SIDEBAR*/

/* =Footer
----------------------------------------------- */

#colophon {
	clear: both;
}
#supplementary {
	border-top: none;
	padding: 8px 16px;
	overflow: hidden;
	color:#b5afaf;
	text-align:right;
}
/* =End Footer
----------------------------------------------- */


/*HOME PAGE SPECIFIC STYLING*/

#ctabg {
	width:547px;
	height:168px; 
	background-color:#cfc1bb;
	clear:both;
	padding-top:8px;
	margin-bottom:22px;
}

.ctainnerbg {
	width:246px;
	height:150px;
	background-color:#e5ddda;
	float:left;
	margin-left:11px;
	padding:5px;
	style="text-align:center;
}

.ctaheading { 
	color:#FFF;
	font-size:25px; 
	font-weight:bold;
	text-align:center;
}

#fbnewsbg {
	width:520px;
	height:75px; 
	background-color:#feedf8;
	clear:both;
	padding:6px;
	margin-top:22px;
}

#facebookfeed { 
	background-color:#FFF;
	width:520px;
	margin-right:0px;
	float:left;
}

#blogfeed {
width:230px;
float:left;
background-color:#FFF;
height:328px;

}

/*END HOME PAGE*/

